Bug 3551 - [UPDATE REQUEST] pixman-0.32.4
: [UPDATE REQUEST] pixman-0.32.4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-10 13:07 MSK by Denis Silakov
Modified: 2014-01-15 12:21 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-01-10 13:07:40 MSK
pixman 0.32.4 is available with improved SSSE3 support and several bug fixes.
Comment 1 Denis Silakov 2014-01-10 13:09:08 MSK
Advisory:
Updated pixman o version 0.32.4 with improved SSSE3 support and fix for CVE-2013-6425.

Build lists:
https://abf.rosalinux.ru/build_lists/1513707
https://abf.rosalinux.ru/build_lists/1513706
Comment 2 Vladimir Potapov 2014-01-13 15:46:44 MSK
pixman-0.32.4-1
********************** Advisory ********************
Updated pixman to version 0.32.4
********************** Changelog *******************
improved SSSE3 support and fix for CVE-2013-6425.
****************************************************
QA Verified